<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015 Diona Ltd.
  ~ All rights reserved.
  ~
  ~ This software is the confidential and proprietary information of Diona
  ~ ("Confidential Information"). You shall not disclose such Confidential Information
  ~ and shall use it only in accordance with the terms of the license agreement you
  ~ entered into with Diona.
  -->

<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <solid android:color="#efefef"/>
    <corners
        android:bottomLeftRadius="5dp"
        android:bottomRightRadius="5dp"
        android:topLeftRadius="5dp"
        android:topRightRadius="5dp"/>
</shape>